> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/reference/media/additional-information/faq.md).

# FAQ

Frequently asked questions regarding the use of media section and assets

#### **Is there a limitation on the number of images or total size of the DAM?**

**Answer:** There is no limit on number or images or total size for the media library.

#### **Is there good support for video’s (mp4) on the CDN?**

**Answer:** The CDN supports videos, mp4 included.

#### **Is the CDN using custom code or a service to handle the manipulations?**

**Answer:** The manipulation on images are done by the same code that is used in the PIM.

#### **What is the difference between the URL and CDN URL?**

**Answer:** The main difference is that the CDN caches and causes faster loading times and in return has a cost attached to it.

The CDN Url should be used when images are used publicly while the URL should be used for internal usage.

Manipulations through query parameters are allowed on both.

{% hint style="info" %}
Read more about manipulation of images through query parameters here: [How to format assets](https://docs.struct.com/tutorials/guides/how-to-use-media/how-to-format-assets.md)
{% endhint %}

#### **Can we have insights in the number of data traffic or is it only possible to ask via mail?**

**Answer:** This will be possible in the future via accounts. You will be able to look up metrics on data traffic usage.

#### **Is Struct not using any external CDN tools?**

**Answer:** We are not using any external CDN tools.

#### **Can we clear the cache of the CDN?**

**Answer:** It is not possible for users to clear cache of the CDN themselves.

#### **Would it be possible to request a cache clear in rare situations via the support?**

**Answer:** We prefer not to, but it is something we can do if needed.

#### **What is the standard cache policy?**

**Answer:** TTL is 7 days.

#### **What is the definition of the metric ‘data traffic’?**

**Answer:** The metric of data traffic is amount of requests times the amount of data returned per request, crawlers is included.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/reference/media/additional-information/faq.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
